/***** PRESS FLEET LISTING *****/

.pressfleet .grid{
	margin-top:30px;
}

.pressfleet .grid-item{
	display: inline-block;	
	position:relative;
	float:left;
	
	margin:0;
	margin-bottom:15px;
	padding:15px;
	
	height:auto;
	width: 31.33%;
	margin-right: 3%;

	background: #f0f0f0;

}

.pressfleet .grid-item:nth-child(3n) {
    margin-right: 0%;
}
.pressfleet .grid-item:nth-child(3n+1) {
	clear:left;
}

.pressfleet a.listing-link{
	display: inline-block;
	width:100%;
	height: 100%;
	cursor:pointer;
}

.pressfleet .listing-image{

}

.pressfleet .blog-img-holder{
	overflow: hidden;
}

.pressfleet .listing-image img{
	/**width:100%;**/
	display: inline-block;

	width:auto;
	max-width:100%;

}

.pressfleet .listing-image img.center{
	top:50%;
	transform: translateY(-50%);
}

.pressfleet .listing-content,
.pressfleet .listing-overlay{
    position:relative;
	width:100%;
	
	padding-top:10px;
	padding-bottom:50px; /*** to account for button ***/
}

.pressfleet .listing-date{
	font-size:0.7em;
	padding:0;
	width:100%;
	display: inline-block;
}

.pressfleet .listing-headline{
	font-size:1.5em;
	line-height: 1.1em;
	width:100%;
	display: inline-block;
	
	color:#454645;
}

.pressfleet .listing-abstract{
	font-size:0.85em;
	line-height:1.5em;
	width:100%;
	display: inline-block;
}

.pressfleet .listing-readlink{
    display:inline-block;
	float:none;
	position:absolute;
	left:0px;
	bottom:0px;
	transition: all 0.35s;
    margin: 0;
	margin-top:10px;

    line-height: 1.2em;
    font-size: 0.8em;
    padding: 0.5em 1em;
    text-align: center;
    
    border:solid thin #9db23c;
    background:#9db23c;
    color:#fff;
	
}

.pressfleet .listing-readlink i{
	margin-left:5px;
}

.pressfleet .listing-readlink:hover,
.pressfleet .listing-readlink:focus{
	background:#fff;
    color:#9db23c;
}


@media (max-width: 768px) {
	.pressfleet .grid-item{
		width: 48.5%;
		margin-bottom: 15px;
	}
	.pressfleet .grid-item:nth-child(3n){
		margin-right:3%;
	}
	.pressfleet .grid-item:nth-child(3n+1){
		clear:none;
	}
	.pressfleet .grid-item:nth-child(2n){
		margin-right:0%;
	}
	.pressfleet .grid-item:nth-child(2n+1){
		clear:left;
	}

}

@media (max-width: 450px) {
	.pressfleet .grid-item{
		width:100%;
		height:auto;
		clear:none;
	}
}


/***** PRESSFLEET PAGE ****/

.press-fleet-vehicle .h3-holder {
    margin-top: 40px;
    margin-bottom: 20px;
}

.press-fleet-vehicle h3 {
    border-top: 1px solid #d0d2ce;
    display: inline-block;
    width: 100%;
    font-size: 1em;
    padding-top: 30px;
}

.press-fleet-vehicle .img-holder{
    margin-bottom: 20px;
}

.press-fleet-vehicle .download-holder{
    margin-bottom: 20px;
}

.press-fleet-vehicle .form-header-signin-details {
    padding: 10px;
    margin-bottom: 30px;
    font-size: 0.8em;
    background: #f5f4f4;
}

.press-fleet-vehicle .registered-user-item{
    margin-bottom:20px;
}

.press-fleet-vehicle #event-form .register-input input,
.press-fleet-vehicle #event-form .register-input textarea,
.press-fleet-vehicle #event-form .register-input select {
    background: #f5f4f4;
}

.press-fleet-vehicle .register-input input, 
.press-fleet-vehiclen .register-input textarea, 
.press-fleet-vehicle .register-input select {
    max-width: 100%;
    min-width: 430px;
}


.user-registration.events table{
    width:100%;
    /**font-size:0.8em;**/
}

.user-registration.events table tr:nth-child(2n) {
    background: #f5f5f5;
}
.user-registration.events table tr:nth-child(2n+1) {
    background: #f9f9f9;
}
.user-registration.events table tr:first-child{
    background: none;
}
.press-fleet-vehicle.user-registration.events table tr:first-child{
    background: #f9f9f9;
}
.user-registration.events table th,
.user-registration.events table td {
    padding: 5px 10px;
    border: none;
}

.press-fleet-vehicle.user-registration.events table td:nth-child(1){
    width: 30%;
}

.user-registration.events table tr:first-child th{
    padding-bottom:10px;
}
 

@media (max-width: 650px) {
	.user-registration .img-holder {
        max-width:100%;
    }
    .user-registration h3 {
        width:100%;
    }
}
